import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  FacilityLeaseDetailComponent } from './ FacilityLeaseDetail.component';

describe(' FacilityLeaseDetailComponent', () => {
  let component:  FacilityLeaseDetailComponent;
  let fixture: ComponentFixture< FacilityLeaseDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  FacilityLeaseDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( FacilityLeaseDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
